已解决
匿名用户 提问于 2015-09-19

由于CURL版本太低,现在magento安装插件的功能不能使用,我想升级,不知道该怎么操作,求大神指点

1 答案

发布
管理员 2015-09-20

默认curl是yum安装的,你可以先下载curl源码编译后,再手工编译php(注意指定curl最新版安装路径)

#1

请登录或者 注册 来提交答案